@charset "UTF-8";

/* CSS Alberto Culver- ST IVES RESTAGE 2010					*/
/* --------------------------------------------- */
/* Developed by: Hristo Hristov                  							*/
/* Created: 01/10/2010                           							*/
/* Updated: 02/08/2010 - Hristo Hristov          					*/
/* --------------------------------------------- */


/* ========================================== NATURALS - IGREDIENT GLOSSARY === */
#mainArea {height:473px;}
#mainArea .content { padding:40px 20px 0 30px;height:100%;}
body.details #mainArea .content { height:100%;background:url(/images/naturals-ing-bg.png) no-repeat top center;}

#mainArea h1 {color:#50b949;font-size:25px;font-family:Helvetica, Arial, sans-serif;font-weight:bold; text-transform:uppercase;}
#mainArea h2 {font-weight:bold;text-transform:uppercase;font-size:12px;}
#mainArea p {font-style:italic;}
#mainArea p.subTitle {width:370px;}

#mainArea div.blurb {width:90px;margin-top:30px;position:relative;}
#mainArea div.blurb h4 {font-weight:bold;font-size:11px;}
#mainArea div.blurb p {font-style:normal;font-size:9px;}

#mainArea .ingredientsTable {position:absolute;top:115px;left:30px;/*width:250px;*/height:300px;z-index:100;}
body.details #mainArea .ingredientsTable {left:725px;top:40px}
#mainArea .ingredientsTable ul {float:left;width:130px;}
#mainArea .ingredientsTable ul li {margin:0;padding:5px 0 0 0;}
body.details #mainArea .ingredientsTable ul+ul {width:100px;}
body.details #mainArea .ingredientsTable ul li {margin:0;padding:5px 0 0 0;}
#mainArea .ingredientsTable a {display:block; width:100px;font-family:Georgia, "Times New Roman", Times, serif;font-size:11px;font-style:italic !important;padding:0;margin:0;font-weight:normal !important;}
#mainArea img.ingredients {position:absolute;top:110px;right:10px;}

#mainArea .flashAnim {position:absolute;top:110px;left:120px;}
#mainArea .blurb object {z-index:300;}
#DDDmainArea .blurb object.flashAnim {position:absolute;top:-15px;left:65px;z-index:300;}

#mainArea .ingText {width:465px;height:215px;position:absolute;left:245px;top:110px;margin-bottom:3px;background:url(/images/nBG-ingredients-top.png) no-repeat top center;}
#mainArea .ingText .flashAnim {position:absolute;top:-20px;left:-150px;z-index:300;}
#mainArea .ingText .text {position:absolute;padding:20px;z-index:800;}
#mainArea .ingText .text h3 {color:#a8248d;font-family:Georgia, "Times New Roman", Times, serif;font-size:16px;padding:5px 0 10px 0;}
#mainArea .ingText .text p {font-family:Georgia, "Times New Roman", Times, serif;font-size:10px;}
#mainArea .ingText .text .links {height:30px;padding-top:20px;
/* fix for longer product decscription 051911 MJK */
padding-top:12px;
}
#mainArea .ingText .text .links a.previousIngredient {float:left; max-width: 48%;}
#mainArea .ingText .text .links a.nextIngredient {float:right;}
#mainArea .ingText .text .ingDescription {width:425px;}
#mainArea .ingText .bottomBG {width:465px;position:absolute;bottom:-11px;background:url(/images/nBG-ingredients-bottom.png) no-repeat bottom center;z-index:1;}

a.reviewLinks {max-width:50%;}
a + a.reviewLinks {padding-left:0px;}